{
  "name": "q-buffer",
  "private": true,
  "packageManager": "pnpm@9.0.0",
  "workspaces": [
    "apps/*"
  ],
  "scripts": {
    "dev": "pnpm -C apps/server dev & pnpm -C apps/web dev --host 0.0.0.0",
    "build": "pnpm -C apps/server build && pnpm -C apps/web build",
    "start": "pnpm -C apps/server start"
  }
}
